Bug 41528 - Update gstreamer dependencies
Update gstreamer dependencies
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
UCC 3.0
Other Linux
: P5 normal
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-10 16:09 CEST by Erik Damrose
Modified: 2016-11-09 10:33 CET (History)
0 users

See Also:
What kind of report is it?: Feature Request
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2016-06-10 16:09:10 CEST
univention-ucc-session-xenapp is not installable because the gstreamer version has changed. We should update the dependencies and check again with citrix receiver.
Comment 1 Erik Damrose univentionstaff 2016-06-10 16:14:32 CEST
r70090 univention-ucc-session-xenapp 4.0.0-3.48.201606101610
r70091 Changelog
Comment 2 Felix Botner univentionstaff 2016-06-29 11:17:01 CEST
OK - univention-ucc-session-xenapp installation and gstreamer dependencies
OK - Changelog
Comment 3 Erik Damrose univentionstaff 2016-08-16 17:13:06 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.